
#yearSelection {
    font-size: 25px;
    margin-bottom: 10px;
}

#yearSelection .selection {
    font-size: 120%;
    cursor: pointer;
}

#yearSelection .selection:hover {
    border-bottom: 2px solid white;
}

.lgWrapper {
    text-align: center;
    vertical-align: top;
}

.lgWrapper .lgworks {
    padding-top: 15px;
}

.lgWrapper .lgworks td {
    min-width: 100px;
}

.logInForm form {
    vertical-align: middle;
    margin: 0 auto;
    width: 60%;
}

.registerForm form {
    width: 60%;
}

.registerForm .roleWrapper {
    width: 100%;
    padding-top: 10%;
    display: table;
}

.registerForm .role{
    text-align: center;
    display: table-cell;
    padding: 0 50px;
    min-width: 500px;
}

.registerForm .role >  span {
    font-size: 45px;
}

.registerForm .role >  span:hover {
    color: #a6a0a2;
    cursor: pointer;
    text-shadow: 2px 2px #090000;
}

.registerForm .toggle > form {
    margin: auto;
    width: 60%;
}

.left {
    text-align: left;
}

.inputError {
    border: 3px solid #951423;
}

.editForm {
    width: 400px;
}